Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 10:26:49 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Good afternoon<div dir="auto"><br></div>
<div dir="auto">I called yesterday and I spoke to someone who informed me not to use my account to do a purchase but to use your website direct then I wonder whats the need of an account if I can't use.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for getting back to me.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Apr 2023, 08:18 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6010788</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6010788<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Norma,</div>
<div dir="ltr">
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" dir="ltr">Thank you for getting in touch with Max.</span></div>
<div>
<span dir="ltr" rel="tempredactor">​</span><br>
</div>
<div><span dir="ltr" rel="tempredactor">We sincerely apologize for any inconvenience caused.</span></div>
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor">We would be happy to help you. However for us to check and investigate, we would need some more information. </span></div>
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" dir="ltr">Please provide us with the screen recording of the issue so that we can check and assist you accordingly.</span></div>
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" dir="ltr">Looking forward to hearing from you.</span></div>
</div>
</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Max </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016911605'>Screenshot_20230409-142402_Phone.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010788